=== debian/control ===
Source: ros-kinetic-rocon-service-pair-msgs
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-message-generation, ros-kinetic-uuid-msgs
Homepage: http://www.ros.org/wiki/rocon_pair_msgs
Standards-Version: 3.9.2

Package: ros-kinetic-rocon-service-pair-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-message-runtime, ros-kinetic-rospy, ros-kinetic-uuid-msgs
Description: Paired pubsubs generators for non-blocking services.
